
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #313030;
}

a {
  color: #2d3d51;
  text-decoration: none;
}

a:hover {
  color: #5c9f24;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: black;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #5c9f24;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #2d3d51;
  font-size: 14px;
  padding: 0;
  color: rgba(255, 255, 255, 0.8);
  height: 50px;
}
#topbar .contact-info i {
  font-style: normal;
  color: white;
}
#topbar .contact-info i a, #topbar .contact-info i span {
  padding-left: 5px;
  color: #fff;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
}
#topbar .contact-info i a:hover {
  color: #5c9f24;
}
#topbar .cta a {
  color: #fff;
  background: #ff5821;
  padding: 10px 20px;
  display: inline-block;
  transition: 0.3s;
}
#topbar .cta a:hover {
  background: black;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header{
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
}
#header.header-fixed {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
#header .logo h1 {
  font-size: 20px;
  margin: 0;
  line-height: 0;
  font-weight: 800;
  font-family: "Open Sans", sans-serif;
}
#header .logo h1 a, #header .logo h1 a:hover {
  color: #2d3d51;
  text-decoration: none;
}
#header .logo img {
  margin-left: -21px;
  max-height: 65px;
}
#header .logo{
  font-size: 20px;
  font-weight: bold;
}
#header .navbar ul{
   max-width: 1100px;
}

.scrolled-offset {
  margin-top: 70px;
}

#main {
  z-index: 3;
}

.responsive {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #2d3d51;
  text-transform: uppercase;
  -webkit-text-stroke: thin;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #5c9f24;
}
.navbar .getstarted, .navbar .getstarted:focus {
  background: #ff5821;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {
  color: #fff;
  background: #5c9f24;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #ff5821;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #5c9f24;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(43, 37, 35, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #5c9f24;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: black;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #ff5821;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Banner Section
--------------------------------------------------------------*/

/* strong {
  font-weight: bolder;
  color: #ff5821;
}
*/
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
#banner .inne-banner{
  padding: 0px 0;
  overflow: hidden;
}


.section-bg {
  background-color: #f7f6f7;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  padding-bottom: 0;
  font-family: "Poppins", sans-serif;
  color: black;
}
.section-title p {
  margin-bottom: 0;
}

  
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
#about{
  margin: 100px 0;
}

.about img{
  border-radius: 20px;
}
.about .content h4 {
  font-size: 18px;
  color: #7f6d68;
  margin-bottom: 15px;
}

.about .content h3 {
  font-size: 28px;
  font-weight: 700;
  color: black;
  margin-bottom: 15px;
}
.about .content {
  margin-top: 40px;
}



@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 33px 35px;
  margin-top: 35px;
  margin-bottom: 50px;
  text-align: center;
  height: 170px;
  position: relative;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.2);
}
.services .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #65bf40;
}
.services .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 0;
}
.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 15px;
  margin-top: 35px;
  text-transform: uppercase;
}
.services .title a {
  color: #343a40;
}
.services .icon-box:hover .icon {
  background: #fff;
  border: 2px solid #65bf40;
}
.services .icon-box:hover .icon i {
  color: #65bf40;
}
.services .icon-box:hover .title a {
  color: #65bf40;
}
.services .description {
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# benefit
--------------------------------------------------------------*/
.benefitSection{
  padding: 20px 0px;
  margin-top: 10px;
}
.benefitBox ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.sectionHeading h3{
  margin: 5px;
  padding: 20px;
}

.benefitSection .new-tab{
  text-align: center;
  text-shadow: none;
  color: black;
}

.benefitSection h3{
  font-weight: bold;
}

.benefitBox .benefitBoxInner img{
  margin: 10px 0;
}

/*--------------------------------------------------------------
# blogs
--------------------------------------------------------------*/
.news-section{
  background-color: #f7f6f7;
  margin-top: 20px;

}
.sec-title h5{
  margin: 10px 0px;
  padding: 48px 0px;
  font-size: 23px;
  font-weight: bold;
}

.lower-content a{
  font-size: 17px;
  text-align: left;
}

.lower-content .text{
  font-size: 15px;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #313030;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px;
}
.contact .info-box i {
  font-size: 32px;
  color: #63a928;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #63a928;
  float: left;
}
.contact .info-box h3 {
  font-size: 20px;
  color: #63a928;
  font-weight: 700;
  margin: 10px 0 10px 68px;
}
.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin: 0 0 0 68px;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #111111;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #1d1d1d;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 17px;
  line-height: 30px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: white;
}
#footer .footer-top h3 {
  font-size: 25px;
  font-weight: bold;
  color: white;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: white;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
  line-height: 15px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: white;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: white;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: white;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #2a2a2a;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #5c9f24;
  color: white;
  text-decoration: none;
}

#footer .copyright{
  color: white; 
  text-align: center;
  margin: 10px 0;
}
.copyright a{
  color: #5c9f24;
}
.copyright a:hover{
  color: white;
}